/v1/attest/verifyPOSTkaibo_<id>.<secret>. Scopes: read, write, read_write, forget, admin.application/jsonrequired1Max length: 12811Max length: 1281Max: 9007199254740991^[0-9a-f]{64}$10000Max: 10Max: 90071992547409910Max: 9007199254740991^[0-9a-f]{64}$curl -X POST "/v1/attest/verify" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "pack": { "items": [ { "memoryId": "string", "type": "fact", "mode": "quote", "text": "string", "citations": [ { "eventId": "string", "seq": 1, "hash": "string", "quote": "string" } ], "confidence": 0, "validFrom": "2024-01-15T09:30:00Z", "validTo": "2024-01-15T09:30:00Z", "freshness": "fresh", "reverifyBy": "2024-01-15T09:30:00Z", "trust": "trusted" } ], "abstain": { "abstained": true, "reason": "string" }, "version": 0, "tokens": 0, "asOf": "2024-01-15T09:30:00Z", "attestation": { "mac": "string", "issuedAt": "2024-01-15T09:30:00Z" } } }'